#scenarios {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 35px;
}

#scenarios div {
  width: 200px;
  text-align: center;
  padding: 0 !important;
  margin-bottom: 0;
}

#scenarios div a {
  width: 100%;
  height: 100%;
  color: black;
  border: none;
  display: block;
}

#scenarios div a img {
  margin-top: 40px;
  width: 100px;
  height: auto;
}

#scenarios div a p.big {
  font-size: 24px;
  margin: 0;
}

#scenarios div a p.small {
  font-size: 12px;
  line-height: 1.25em;
  margin: 1em 0;
}

#scenarios div.windows, #scenarios div.mac, #scenarios div.linux {
  padding-bottom: 50px !important;
}

#clone {
  margin: 2em 0;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: url('install/inc/icons/tails.png') #f5f5f5 no-repeat left 50%;
  background-size: 100px 100px;
  padding: 1em 2em 1em 100px;
}

#clone p {
  max-width: none;
}

#mobile {
  margin: 2em 0;
  background: url('install/inc/icons/phone.png') no-repeat left 50%;
  background-size: 100px 100px;
  padding: 1em 2em 1em 100px;
}

#mobile p {
  margin: 0;
}
